about summary refs log tree commit diff
path: root/corepkgs/nar
diff options
context:
space:
mode:
Diffstat (limited to 'corepkgs/nar')
-rw-r--r--corepkgs/nar/unnar.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/corepkgs/nar/unnar.sh b/corepkgs/nar/unnar.sh
index 01b6a3ebe475..cc21efb2b7dc 100644
--- a/corepkgs/nar/unnar.sh
+++ b/corepkgs/nar/unnar.sh
@@ -1,3 +1,4 @@
 #! /bin/sh
 
-bunzip2 < $nar | /tmp/nix/bin/nix --restore "$out" || exit 1
+echo "unpacking $nar to $out..."
+bunzip2 < $nar | /nix/bin/nix --restore "$out" || exit 1